<?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 4.1-c036 46.277092, Fri Feb 23 2007 14:17:08">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:photoshop="http://ns.adobe.com/photoshop/1.0/"
            xmlns:stCamera="http://ns.adobe.com/photoshop/1.0/camera-profile">
         <photoshop:CameraProfiles>
           <!-- Copyright 2008.  Adobe Systems, Incorporated.  All rights reserved.
           This file includes description of an ordered list of camera/lens profiles that are read
           by Photoshop for the lens correction.
                                                                                                        
           There are two categories of properties defined in each camera/lens profile. The first set    
           of properties are used in matching the camera/lens profile against the metadata read from 
           the input image. The name/value/type of such properties must match exactly those of the    
           equivalent EXIF/TIFF metadata fields as shown in the Adobe Bridge/ACR/LR. The matching is 
           both case and white-space sensitive. All but one of these matching properties can be omitted
           from the description. The properites can also have empty values. In both such cases, the 
           omitted properties would not be used to match against the profiles. The list of possible 
           matching properties are: 
           
             stCamera:Make          - The camera manufacturer 
             stCamera:Model         - The model name of the camera
             stCamera:SerialNumber  - The serial number of the camera
             stCamera:Lens          - A description of the lens
             stCamera:LensInfo      - Min/Max focal length and aperture
             stCamera:ImageWidth    - The image width
             stCamera:ImageLength   - The image height
             stCamera:ApertureValue - The lens aperture
             stCamera:FNumber       - The F number                                    
                                                                                                        
           The second set of properties define the actual camera/lens profile data that are meaningful  
           to Photoshop's internal lens correction model. Some of the properties can be optional. But
           when they are present, they can be used to override Photoshop internally calculated values.
           The list of such supported properties are:
           
             stCamera:SensorFormatFactor - The format factor/crop factor/focal length multiplier of the 
                                           image sensor with respect to the 35mm film. Float. Optional.
             stCamera:ImageXCenter       - The optical image center in the width (X) direction, 
                                           normallized by the image width. Float. Optional. Default 0.5. 
             stCamera:ImageYCenter       - The optical image center in the height (Y) direction,
                                           normallized by the image height. Float. Optional. Default 0.5. 
             stCamera:LensPrettyName     - Pretty lens name (make and model). String. Optional but recommended.
             stCamera:FishEyeLens        - True if the lens is a fisheye lens. Boolean. Optional.
             stCamera:FishEyeModelParams - List of fisheye lens calibration parameters. Float.
                                           Non-optional if the lens is a fisheye lens.           
           -->
           <rdf:Seq>
             <rdf:li rdf:parseType="Resource">
                <stCamera:Make>Canon</stCamera:Make>
                <stCamera:LensPrettyName>Canon EF 15mm f/2.8</stCamera:LensPrettyName>
                <stCamera:Lens>EF15mm f/2.8 Fisheye</stCamera:Lens>
                <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
                <stCamera:FishEyeModelParams>
                   <rdf:Seq>
                     <rdf:li>-6.660657106582126</rdf:li>
                     <rdf:li>17.472355261385218</rdf:li>
                     <rdf:li>-20.274540984069048</rdf:li>
                     <rdf:li>-45.878470664833173</rdf:li>
                     <rdf:li>1888.443270075339</rdf:li>
                     <rdf:li>4392.402234636872</rdf:li>
                   </rdf:Seq>
                </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>Canon</stCamera:Make>
               <stCamera:LensPrettyName>Canon EF 15mm f/2.8</stCamera:LensPrettyName>
               <stCamera:Lens>15.0 mm</stCamera:Lens>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>-6.660657106582126</rdf:li>
                   <rdf:li>17.472355261385218</rdf:li>
                   <rdf:li>-20.274540984069048</rdf:li>
                   <rdf:li>-45.878470664833173</rdf:li>
                   <rdf:li>1888.443270075339</rdf:li>
                   <rdf:li>4392.402234636872</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>Canon</stCamera:Make>
               <stCamera:LensPrettyName>Sigma 15mm f/2.8 EX DG</stCamera:LensPrettyName>
               <stCamera:Lens>15mm</stCamera:Lens>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>-2.4551</rdf:li>
                   <rdf:li>9.6032</rdf:li>
                   <rdf:li>-23.0167</rdf:li>
                   <rdf:li>-60.9928</rdf:li>
                   <rdf:li>2454.1331</rdf:li>
                   <rdf:li>5616.0</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>Canon</stCamera:Make>
               <stCamera:LensPrettyName>Sigma 8mm f/3.5 EX DG</stCamera:LensPrettyName>
               <stCamera:Lens>8mm</stCamera:Lens>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>0.53</rdf:li>
                   <rdf:li>-3.34</rdf:li>
                   <rdf:li>-0.97</rdf:li>
                   <rdf:li>-40.58</rdf:li>
                   <rdf:li>1289.31</rdf:li>
                   <rdf:li>5616.0</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>Canon</stCamera:Make>
               <stCamera:LensPrettyName>Sigma 4.5mm f/2.8 EX DC</stCamera:LensPrettyName>
               <stCamera:Lens>5mm</stCamera:Lens>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>-3.0197</rdf:li>
                   <rdf:li>8.8761</rdf:li>
                   <rdf:li>-9.5633</rdf:li>
                   <rdf:li>-25.4745</rdf:li>
                   <rdf:li>694.5247</rdf:li>
                   <rdf:li>5616.0</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>NIKON CORPORATION</stCamera:Make>
               <stCamera:LensPrettyName>Nikon 16mm f/2.8 D</stCamera:LensPrettyName>
               <stCamera:Lens>16.0 mm f/2.8</stCamera:Lens>
               <stCamera:LensInfo>160/10 160/10 28/10 28/10</stCamera:LensInfo>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>-16.09</rdf:li>
                   <rdf:li>38.77</rdf:li>
                   <rdf:li>-41.91</rdf:li>
                   <rdf:li>-50.40</rdf:li>
                   <rdf:li>1863.21</rdf:li>
                   <rdf:li>4256.0</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>NIKON CORPORATION</stCamera:Make>
               <stCamera:LensPrettyName>Sigma 15mm f/2.8 EX DG</stCamera:LensPrettyName>
               <stCamera:Lens>15.0 mm f/2.8</stCamera:Lens>
               <stCamera:LensInfo>150/10 150/10 28/10 28/10</stCamera:LensInfo>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>-15.2862</rdf:li>
                   <rdf:li>42.0482</rdf:li>
                   <rdf:li>-46.8346</rdf:li>
                   <rdf:li>-38.8241</rdf:li>
                   <rdf:li>1855.6</rdf:li>
                   <rdf:li>4256.0</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>NIKON CORPORATION</stCamera:Make>
               <stCamera:LensPrettyName>Nikon 10.5mm f/2.8G ED</stCamera:LensPrettyName>
               <stCamera:Lens>10.5 mm f/2.8</stCamera:Lens>
               <stCamera:LensInfo>105/10 105/10 28/10 28/10</stCamera:LensInfo>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>-8.3635</rdf:li>
                   <rdf:li>18.1592</rdf:li>
                   <rdf:li>-23</rdf:li>
                   <rdf:li>-69</rdf:li>
                   <rdf:li>1746.63</rdf:li>
                   <rdf:li>5906.4407</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>NIKON CORPORATION</stCamera:Make>
               <stCamera:LensPrettyName>Sigma 8mm f/3.5 EX DG</stCamera:LensPrettyName>
               <stCamera:Lens>8.0 mm f/3.5</stCamera:Lens>
               <stCamera:LensInfo>80/10 80/10 35/10 35/10</stCamera:LensInfo>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>7.21</rdf:li>
                   <rdf:li>-17.13</rdf:li>
                   <rdf:li>9.18</rdf:li>
                   <rdf:li>-33.27</rdf:li>
                   <rdf:li>977.565</rdf:li>
                   <rdf:li>4256.0</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
             <rdf:li rdf:parseType="Resource">
               <stCamera:Make>NIKON CORPORATION</stCamera:Make>
               <stCamera:LensPrettyName>Sigma 4.5mm f/2.8 EX DC</stCamera:LensPrettyName>
               <stCamera:Lens>5.0 mm f/2.8</stCamera:Lens>
               <stCamera:LensInfo>50/10 50/10 28/10 28/10</stCamera:LensInfo>
               <stCamera:FishEyeLens>True</stCamera:FishEyeLens>
               <stCamera:FishEyeModelParams>
                 <rdf:Seq>
                   <rdf:li>10.3833</rdf:li>
                   <rdf:li>-17.9269</rdf:li>
                   <rdf:li>9.5475</rdf:li>
                   <rdf:li>-22.3459</rdf:li>
                   <rdf:li>525.8926</rdf:li>
                   <rdf:li>4256.0</rdf:li>
                 </rdf:Seq>
               </stCamera:FishEyeModelParams>
             </rdf:li>
           </rdf:Seq>
         </photoshop:CameraProfiles>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
<?xpacket end="w"?>

